.container {
  margin: 0 auto;
  width: 1200px;
}


.main-header {
  margin-top: 60px;
}
.header-logo {
  font-size: 80px;
  text-decoration: none;
  color: black;
}
.header-link {
  text-decoration: none;
  font-size: 28px;
  color: white;
  display: inline-block;
  border-right: 1px solid black;
  padding: 20px 34px;
}



.main-content {
  margin-top: 50px;
}
.left-menu {
  display: inline-block;
  border: solid grey 1px;
  vertical-align: top;
  width: 300px;
}
.left-menu-item {
  padding: 20px 0 20px 35px;
}
.left-menu-link {
  text-decoration: none;
  font-size: 27px;
  color: grey;
}
.main-content-logo {
  padding: 100px 272px;
  border: solid grey 1px;
}
.text-content {
  margin-top: 20px;
  font-size: 21px;
}



.footer-links {
  display: inline-block;
}
.copyright {
  display: inline-block;
  margin-left: 100px;
  font-size: 28px;
}
